libperl4-corelibs-perl 0.004-1 source package in Ubuntu

Changelog

libperl4-corelibs-perl (0.004-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Florian Schlichting ]
  * Import upstream version 0.004
  * Add upstream metadata
  * Update copyright years
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 4.1.1
  * Mark package autopkgtest-able

 -- Florian Schlichting <email address hidden>  Wed, 15 Nov 2017 22:34:10 +0100

Upload details

Uploaded by:
Debian Perl Group on 2017-11-16
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Eoan release on 2019-04-18 universe perl
Disco release on 2018-10-30 universe perl
Cosmic release on 2018-05-01 universe perl
Bionic release on 2017-11-17 universe perl

Builds

Bionic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libperl4-corelibs-perl_0.004-1.dsc 2.1 KiB 3c88d5f239dd2165529a447878b3403a403800227522cf5b39f01dfeb466b3ec
libperl4-corelibs-perl_0.004.orig.tar.gz 52.0 KiB 78887e3365f8935ab00d528832e9b7a426fb684ffc5c03c20e67a217ca4ac64a
libperl4-corelibs-perl_0.004-1.debian.tar.xz 2.6 KiB 83e387648948b40e190b87c32d9d9d757f76edded9c2b94a3cd4ee01797f300f

Available diffs

No changes file available.

Binary packages built by this source

libperl4-corelibs-perl: libraries historically supplied with Perl 4

 This is a collection of .pl files that have historically been bundled with
 the Perl core but are planned not to be so distributed with core version
 5.15 or later. Relying on their presence in the core distribution is
 deprecated; they should be acquired from this package instead. From core
 version 5.13, until their removal, it is planned that the core versions of
 these libraries will emit a warning when loaded. The separately packaged
 version will not emit such a warning.